{
  "id": 4971180,
  "name": "Floyd J. Stoner, Appellee, v. Herbert H. Stoner et al., Defendants. Herbert Stoner, Appellant",
  "name_abbreviation": "Stoner v. Stoner",
  "decision_date": "1944-09-11",
  "docket_number": "Gen. No. 43,023",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 355,
    "ocr_confidence": 0.495,
    "sha256": "192bda75d02f7fdfecc70da9ec34e273bc3bff2b6bba5c77f437d2310b9ca0ab",
    "simhash": "1:7db6b589f217aafa",
    "word_count": 53
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Floyd J. Stoner, Appellee, v. Herbert H. Stoner et al., Defendants. Herbert Stoner, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Eckhart, Klein, McSwain & Campbell, of Chicago, for appellant; Arnold D. McMahon, of Chicago, of counsel; Cohon & Goldstein, of Chicago, for appellee."
    ],
    "corrections": "",
    "head_matter": "Floyd J. Stoner, Appellee, v. Herbert H. Stoner et al., Defendants. Herbert Stoner, Appellant.\nGen. No. 43,023.\nopinion filed September 11, 1944.\nEckhart, Klein, McSwain & Campbell, of Chicago, for appellant; Arnold D. McMahon, of Chicago, of counsel; Cohon & Goldstein, of Chicago, for appellee."
  },
  "file_name": "0654-01",
  "first_page_order": 676,
  "last_page_order": 676
}
